Package twisted :: Package protocols :: Module ftp :: Class AuthorizationError

[frames | no frames]

## Class AuthorizationError

    Exception --+
                |
               AuthorizationError

raised when client authentication fails

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:24 2004 | http://epydoc.sf.net